*{
	margin: 0px;
	padding: 0px;
}
p{
	padding-left: 20px;

}
ul,ol{
	padding-left: 40px;
}
.none{
	list-style-type: none;
}
.circles{
	list-style-type: circle;
}
.squares{
	list-style-type: square;
}
.roman{
	list-style-type: upper-roman;
}
.greek{
	list-style-type: lower-greek;
}